@charset "UTF-8";
/* CSS Document */

body,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 17px;
	background-color: #FFFFFF;
	background-image: url(../images/ilass_2012_bkg_sub.jpg);
	background-repeat: repeat-x;
	margin: 0 auto;
}

#container {
	width: 900px;
	height: auto;
	background: none;
	margin: 0 0; /* the auto value on the sides, coupled with the width, centers the layout */
}

#headerTop {
	background: #324252;
	height: 18px;
}

#navbar {
	background: #324252;
	height: auto;
}

.shadow {
  -moz-box-shadow: 3px 3px 4px #324252;
  -webkit-box-shadow: 3px 3px 4px #324252;
  box-shadow: 3px 3px 4px #324252;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#324252')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#324252');
}

#headerMain {
	background-color: #d1d5dd;
}

#sidebar1 {
	padding-right: 20px;
	width: 780px;
	height: 250px;
	padding-Left: 90px;
	margin-top: 10px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-family: Arial, Helvetica, sans-serif;
}

#content {
	padding: 0px 20px 0 100px;
	margin-top: 20px;
	width: 480px;
	float:left;
}

#content2 {
	padding: 0px 10px 0 10px;
	width: 245px;
	margin-left: 20px;
	margin-top: 20px;
	background-color: #f1f1f2;
	border: dotted 1px #CCC;
	float: left;
}

#content3 {
	padding: 0;
	width: 200px;
	margin-left: 20px;
	margin-top: 20px;
	background-color: #f1f1f2;
	border: dotted 1px #CCC;
	float: left;
}


#content4 {
	padding: 0;
	width: 800px;
	margin-left: 20px;
	margin-top: 20px;
	background-color: #f1f1f2;
	border: dotted 1px #CCC;
	float: left;
}

#contentAccordian {
	padding: 0;
	width: 180px;
	background-color: #f1f1f2;
	border: dotted 1px #CCC;
	float: left;
}

#contentSub {
	padding: 0px 20px 0 100px;
	width: 780px;
	float: right;
}

#columns {
	width: 470px;
}

#2column1 {
	width: 225px;
	float:left;
}

#2column2 {
	width: 225px;
	float:left;
	margin-left: 15px;
}

#footer {
	padding: 20px 0 0 100px;
	background: none;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

/*-------------------- Text Styling Starts Here --------------------*/

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.7em;
	color: #2f4252;
	}
	
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	color: #1674a2;
}

h3 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #324252;
	font-weight: bold;
	margin-top: -5px;
}

h4 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #1674a2;
	font-weight: bold;
	margin-bottom:-10px;
	margin-left: 7px;
}

.highlight {
	color: #93e3f9;
}

.highlight a:link, .highlight a:visited {
	color:#93e3f9;
}

.sidebarText {
	color: #FFF;
}

.sidebarText a:link, a:visited {
	color: #FFF;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. */
}

p a:link, p a:visited {
	color:#000;
}

li a:link, li a:visited {
	color:#000;
}

.toplinks {
	font: Arial, Helvetica, sans-serif; 
	font-size:10px;
	color:#000000;
	padding-top: 5px;
	padding-left: 780px;
}

.toplinks a:link, a:visited {
	color:#000000;
}

.footerText, .footerText a:link, .footerText a:visited {
	font-size: 10px;
	color:#aaaaaa;
}

.whiteParagraph {
	color:#FFF;
}

/*-------------------- (3)  NAVIGATION --------------------*/

#navbar ul {
	list-style: none;
	width: 800px;
	height: 25px;
	margin: 0 0 0 100px;
}

#navbar ul li {
	display: inline;
	float: left;
	height: 37px;
}

#navbar ul li a {
	display: inline;
	float: left;
	height: expression( this.scrollHeight > 37 ? "37px" : "auto" ); /* sets max-height for IE6 */
	height: 20px;
}

/*HOME ICON*/

#navbar ul li a.home:link, #nav ul li a.home:visited { background: url(../images/nav_home.jpg) no-repeat bottom left; display: inline-block; width: 95px; height: 37px; text-indent: -9999px; }
#navbar ul li a.home:hover, #nav ul li a.home:active { background: url(../images/nav_home.jpg) no-repeat top left; display: inline-block; width: 95px; height: 37px; text-indent: -9999px; }
#navbar ul #current a.home { background: url(../images/nav_home.jpg) no-repeat top left; display: inline-block; width: 95px; height: 37px; text-indent: -9999px; }

/*ABOUT ICON*/

#navbar ul li a.about:link, #nav ul li a.about:visited { background: url(../images/nav_about.jpg) no-repeat bottom left; display: inline-block; width: 95px; height: 37px; text-indent: -9999px; }
#navbar ul li a.about:hover, #nav ul li a.about:active { background: url(../images/nav_about.jpg) no-repeat top left; display: inline-block; width: 95px; height: 37px; text-indent: -9999px; }
#navbar ul #current a.about { background: url(../images/nav_about.jpg) no-repeat top left; display: inline-block; width: 95px; height: 37px; text-indent: -9999px; }

/*TECH COMMITTEES ICON*/

#navbar ul li a.committees:link, #nav ul li a.committees:visited { background: url(../images/nav_tech-committees.jpg) no-repeat bottom left; display: inline-block; width: 169px; height: 37px; text-indent: -9999px; }
#navbar ul li a.committees:hover, #nav ul li a.committees:active { background: url(../images/nav_tech-committees.jpg) no-repeat top left; display: inline-block; width: 169px; height: 37px; text-indent: -9999px; }
#navbar ul #current a.committees { background: url(../images/nav_tech-committees.jpg) no-repeat top left; display: inline-block; width: 169px; height: 37px; text-indent: -9999px; }

/*UPCOMING EVENTS ICON*/

#navbar ul li a.events:link, #nav ul li a.events:visited { background: url(../images/nav_upcoming-events.jpg) no-repeat bottom left; display: inline-block; width: 139px; height: 37px; text-indent: -9999px; }
#navbar ul li a.events:hover, #nav ul li a.events:active { background: url(../images/nav_upcoming-events.jpg) no-repeat top left; display: inline-block; width: 139px; height: 37px; text-indent: -9999px; }
#navbar ul #current a.events { background: url(../images/nav_upcoming-events.jpg) no-repeat top left; display: inline-block; width: 139px; height: 37px; text-indent: -9999px; }

/*MEMBERSHIP ICON*/

#navbar ul li a.membership:link, #nav ul li a.membership:visited { background: url(../images/nav_membership.jpg) no-repeat bottom left; display: inline-block; width: 110px; height: 37px; text-indent: -9999px; }
#navbar ul li a.membership:hover, #nav ul li a.membership:active { background: url(../images/nav_membership.jpg) no-repeat top left; display: inline-block; width: 110px; height: 37px; text-indent: -9999px; }
#navbar ul #current a.membership { background: url(../images/nav_membership.jpg) no-repeat top left; display: inline-block; width: 110px; height: 37px; text-indent: -9999px; }

/*LITERATURE ICON*/

#navbar ul li a.literature:link, #nav ul li a.literature:visited { background: url(../images/nav_literature.jpg) no-repeat bottom left; display: inline-block; width: 111px; height: 37px; text-indent: -9999px; }
#navbar ul li a.literature:hover, #nav ul li a.literature:active { background: url(../images/nav_literature.jpg) no-repeat top left; display: inline-block; width: 111px; height: 37px; text-indent: -9999px; }
#navbar ul #current a.literature { background: url(../images/nav_literature.jpg) no-repeat top left; display: inline-block; width: 111px; height: 37px; text-indent: -9999px; }

.tip1_up {
	font-family: "Times New Roman", Times, serif;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: -5px;
}
.headshot {
	float: left;
	width: 130px;
}
